@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');
p {margin:0;}


.ptsans {
    font-family: 'PT Sans', sans-serif;
}
.imageshadow:hover {
    box-shadow: 0px 10px 15px 3px #7e7e7e;
    transition:0.5s;
}
.montserat {font-family: 'Montserrat', sans-serif;}
.mySwiper {
      background-image: url(/assets/style/img/slide.jpg);
      background-repeat: no-repeat;
background-size:100%;
}
  P.indent { 
    text-indent: 1.5em; /* Отступ первой строки */
    text-align: justify; /* Выравнивание по ширине */
   }
ul {
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0px;
}
li {list-style-type: none;
position:relative;/* Убираем маркеры */ }
 .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
.font08 {
    font-size:0.8rem;
}      
.font18 {
    font-size:1.3rem;
}
.font20 {
    font-size:2rem;
}
a {
    text-decoration:none;
}
footer {
      background-image: url(/assets/style/img/footer.jpg);
      background-repeat: no-repeat;
}
.list-group-item.active {
    background-color: #1a8753;
    border-color: #1a8753;
}
/*footer {
      background-image: url(/assets/style/img/dot4.png), url(/assets/style/img/footer.jpg);
      background-repeat: repeat;


}*/
body {
    font-family: 'PT Sans', sans-serif;
    /*font-family: 'Roboto Condensed', sans-serif;*/
    background-color:#f1f1f1;
}
.top-icon {
    height: 30px;
    width: 30px;
}
.marker {
    padding-inline-start: 40px;
}
.marker li:before {

    content: "";
    display: block;
    position: absolute;
    left: -10px;
    top: 5px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    margin-top: 5px;
    background-color: #1aa34f;
}

/*подчеркивание ссылки */
a.navlink {
text-decoration:none; /*Убираем стандартное подчёркивание ссылки если оно ещё не убрано*/
display: inline-block; /*делаем чтобы наша ссылка из строчного элемента превратилась в строчно-блочный 
line-height: 1; /*Задаём высоту строки (можно в пикселях)*/
color:#2F73B6;/*Задаём цвет ссылки*/
}
a.navlink:after {
display: block; /*превращаем его в блочный элемент*/
content: ""; /*контента в данном блоке не будет поэтому в кавычках ничего не ставим*/
height: 3px; /*задаём высоту линии*/
width: 0%; /*задаём начальную ширину элемента (линии)*/
background-color: #198754; /*цвет фона элемента*/
transition: width 0.4s ease-in-out; /*данное свойство отвечает за плавное изменение ширины. Здесь можно задать время анимации в секундах (в данном случае задано 0.4 секунды)*/
}
a.navlink:hover:after,
a.navlink:focus:after {
width: 100%;
}
a.navlink:hover{
color:#198754;
} 
/*подчеркивание ссылки */





.mobile_menu_overlay, .mobile_menu_container{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mobile_menu_container, .mobile_menu_container ul li ul{
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	transition: all 200ms;
}
.mobile_menu_overlay{
	display: none;
	cursor: pointer;
	z-index: 10200;
	background: rgba(0, 0, 0, 0.5);
}
.mobile_menu_container{
	-webkit-transform: translateX(-300px);
	transform: translateX(-300px);
	width: 300px;
	overflow: hidden;
	z-index: 10201;
	background: #198754;
}
.mobile_menu_container.loaded{
   	-webkit-transform: translateX(0px);
   	transform: translateX(0px);
}
.mobile_menu_container .mobile_menu_content{
	overflow: auto;
	max-height: 100%;
	padding-bottom: 30px;
}
.mobile_menu_container ul{
	margin: 0;
	padding: 0;
}
.mobile_menu_container ul li{
	list-style: none;
}
.mobile_menu_container ul li a{
	display: block;
	padding: 15px 20px;
	line-height: 20px;
	font-size: 16px;
	background: #198754;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.mobile_menu_container ul li a.parent{
	padding-right: 50px;
	background: #198754 url("images/arrow_right.svg") right 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container ul li a.parent:hover{
	background: #198754 url("images/arrow_right.svg") right 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container ul li a.back{
	padding-left: 50px;
	background: #198754 url("images/arrow_left.svg") left 20px center no-repeat;
	background-size: 20px;
	box-sizing: border-box;
	min-height: 50px;
}
.mobile_menu_container ul li a.back:hover{
	background: #198754 url("images/arrow_left.svg") left 20px center no-repeat;
	background-size: 20px;
}
.mobile_menu_container ul li a:hover{
	background: #198754;
}
.mobile_menu_container ul li ul{
	-webkit-transform: translateX(300px);
	transform: translateX(300px);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #198754;
	z-index: 2;
}
.mobile_menu_container ul li ul.loaded{
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}
.mobile_menu_container ul li ul.activity{
	overflow-y: auto;
	overflow-x: hidden;
}

@media (max-width: 320px){
	.mobile_menu_container{
		width: 240px;
	}
}

.drop {
  display: none;
}

div.menu-bar a:hover > .drop {
  display: block;
}